/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ NAVIGATION MODULES ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
	Choose the Navigation settings that suits your design within Contegro Administration, 
	by changing the Module Settings on an individual page, or within the Template for a Global Setting.
	Encompases Bread Crumb, Navigation Modules.
	Prefix each Class Selector with a custom CSS class in the Module/Template Settings if required.
*/

/* === [ BREADCRUMB ] ============================== */

.Breadcrumb {
	padding: 0 0 0 0px;
	margin: 0 0 10px -10px;
	font-size: 13px;
	color:#4b4948;
  }
 .Detail .Breadcrumb {
  	text-shadow: 1px 1px 1px #666;
  }
	.Breadcrumb a { 
		margin: 0px 10px 0px 10px;
		color:#4b4948;
		text-decoration: none;
	}
	.Breadcrumb a:hover {
		color:#cccccc;
	}
	
.Detail .Breadcrumb {
	color:#fff;
}
	.Detail .Breadcrumb a { 
		color:#fff;
	}
	.Detail .Breadcrumb a:hover {
		color:#9ff804;
	}


/* -----[ NAVIGATION ]--------------------------------------------------------------------- */

/* === [ Skin Resetting - Leave alone === Starts ] === */
	.RadMenuStatic .rmHorizontal .rmItem {clear: none; }
	.RadMenuStatic .rmItem {padding: 0; }
	.RadMenuStatic .rmHorizontal .rmItem {float: left; list-style: none outside none; }
	.RadMenuStatic .rmVertical .rmItem {list-style: none outside none; }
	.RadMenu .rmRootGroup .rmItem .rmGroup { }
	ul.rmVertical {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
	ul.rmHorizontal { argin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }	
	.rmVertical .rmLink {float: none; }/* Must be Float=None so that Height is recognised */
	.rmText { cursor: pointer; cursor: hand; }
/* === [ Skin Resetting === Ends ] === */


/* === [ Wrapping Div's for styling ] === */
/* === [ Prefix with a custom CSS class in the Module/Template Settings if required ] === */
.Navigation {
	clear: both;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.TopLeft {
}
.TopRight {
}
.BottomLeft {
}
.BottomRight {
}
/* === [ Custom Title ] === */
.CustomTitle {
	line-height: 1em;
	margin-bottom: 0.5em;
	clear: both;
	display: block;
	font-family:'museo500', Arial, Helvetica, sans-serif;
	font-size: 29px;
	font-weight:700;
}

/* === [ Slide Navigation (RadMenu) ] === */ 

/* === [ Wrapping Divs ] === */
/* === [ Style for backgrounds, heights & widths ] === */
	/* === [ Slide - Horizontal ] === */
	.RadMenu.RadMenu_SlideHorizontal {
		width: auto;
		float: right;
	}
	/* === [ Slide - Vertical ] === */
	.RadMenu.RadMenu_SlideVertical {
		width: 100%;
	}

/* === [ Link Top/Bottom Padding, Background, Border, Width ] ===  */
.RadMenu .rmLink {
	text-decoration: none;
	width: 100%;
}
	/* === [ Slide - Horizontal ] === */ 
	.RadMenu .rmHorizontal .rmLink {
		padding: 0px 0px 0px 0px;
		min-width: 20px !important;
		line-height: 37px;
		color:#fff;
		font-family:'museo500', Arial, Helvetica, sans-serif;
		font-size:18px;
		color:#fff;
	}
		/* === [ Level 1 ] === */ 
		.RadMenu .rmHorizontal .rmVertical.rmLevel1 .rmLink {
			min-width: 150px !important;
		}
	/* === [ Slide - Vertical ] === */ 
	.RadMenu .rmVertical .rmLink {
		display: block;
		float: left;
		padding: 8px 0px 8px 0px;
		line-height: 18px;
		color:#fff;
		font-size:15px;
		width: 200px !important;
		 border-bottom:#aad67e 1px dotted;
		 white-space:normal;
	}
		/* === [ Level 1 ] ===  */
		.RadMenu .rmVertical.rmLevel1 .rmLink {
			min-width: 200px !important;
		}
		

/* === [ Link Left/Right Border ] ===  */
	/* === [ Slide - Horizontal ] === */
	.RadMenu .rmHorizontal .rmLink.rmRootLink {
	}
	
/* === [ Float Left or Right in Container ] === */
	/* === [ Slide - Horizontal ] === */
	.RadMenu ul.rmRootGroup.rmHorizontal {
		float: left;
	}	
/* === [ Group Left/Right Border ] ===  */
	/* === [ Slide - Horizontal ] === */
	.RadMenu .rmRootGroup.rmVertical {
	}
	.RadMenu .rmVertical.rmGroup {
		background: #82c341;
		border-radius: 0 0 8px 8px;
		padding: 10px 10px 0 10px;
		margin-top: 11px;
	}
	#cT .RadMenu .rmVertical.rmGroup {
		background: #ffffff;
		border-radius: 0 0 8px 8px;
		padding: 10px 10px 0 10px;
		margin-top: 11px;
		-webkit-box-shadow: 0px 3px 30px 0px rgba(50, 50, 50, 0.2);
-moz-box-shadow: 0px 3px 30px 0px rgba(50, 50, 50, 0.2);
box-shadow: 0px 3px 30px 0px rgba(50, 50, 50, 0.2);
	}
	.RadMenu .rmRootGroup .rmItem .rmGroup {
	padding-bottom: 10px!important;
	}

/* === [ Link Left/Right Padding ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmHorizontal .rmText {
	padding: 0px 15px 0px 15px;
}
.RadMenu .rmVertical .rmLevel1 .rmText,
.RadMenu .rmVertical .rmLevel2 .rmText,
.RadMenu .rmVertical .rmLevel3 .rmText {
	padding: 0px 0px 0px 0px;
}
.RadMenu .rmVertical .rmText {
	padding: 0px 10px 0px 10px;
}
#cT .RadMenu .rmVertical .rmText {
	padding: 10px;
}

/* === [ Menu Selected State ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmLink.MenuSelected {
	background: #5bb402;
	border-radius: 4px;
	color: #FFFFFF;
}
	/* === [ Level 1 ] ===  */
	.RadMenu .rmLevel1 .rmLink.MenuSelected {
	}
		/* === [ Level 2 ] ===  */
		.RadMenu .rmLevel2 .rmLink.MenuSelected {
		}
			/* === [ Level 3 ] ===  */
			.RadMenu .rmLevel3 .rmLink.MenuSelected {
			}

/* === [ Selected Parent State ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmLink.SelectedParent1 {
	background: #5bb402;
	border-radius: 4px;
	color: #FFFFFF;
}
	/* === [ Level 2 ] ===  */
	.RadMenu .rmLink.SelectedParent2 {
	}
		/* === [ Level 3 ] ===  */
		.RadMenu .rmLink.SelectedParent3 {
		}
			/* === [ Level 4 ] ===  */
			.RadMenu .rmLink.SelectedParent4 {
			}

/* === [ Hover State ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmLink.rmExpanded,
.RadMenu .rmLink.rmFocused,
.RadMenu .rmLink:hover {
	color: #FFFFFF;
}
	/* === [ Level 1 ] ===  */
	.RadMenu .rmLevel1 .rmLink.rmExpanded,
	.RadMenu .rmLevel1 .rmLink.rmFocused,
	.RadMenu .rmLevel1 .rmLink:hover{
	 border-bottom:#fff 1px dotted;
	}
		/* === [ Level 2 ] ===  */
		.RadMenu .rmLevel2 .rmLink.rmExpanded,
		.RadMenu .rmLevel2 .rmLink.rmFocused,
		.RadMenu .rmLevel2 .rmLink:hover {
			
		}
			/* === [ Level 3 ] ===  */
			.RadMenu .rmLevel3 .rmLink.rmExpanded,
			.RadMenu .rmLevel3 .rmLink.rmFocused,
			.RadMenu .rmLevel3 .rmLink:hover {
				
			}
			
/* === [ Expand Indicator. Add image background or border ] ===  */
.RadMenu .rmVertical .rmText.rmExpandLeft,
.RadMenu .rmVertical .rmText.rmExpandRight {
	padding: 0 30px 0px 10px;
	background: url(/Templates/_images/NavigationArrow.gif) no-repeat right center;
}
#cN .RadMenu .rmHorizontal .rmText {
	padding: 0px 12px;
}
.china #cN .RadMenu .rmHorizontal .rmText {
	padding: 0px 30px 0px 30px;
}

#cN .rmHorizontal .rmItem.product-range .rmLink,
#cN .rmHorizontal .rmItem.health-concerns .rmLink,
#cN .rmHorizontal .rmItem.health-articles .rmLink,
#cN .rmHorizontal .rmItem.contact .rmLink {
/*background-image: url(../Templates/_images/nav_icons.png);*/
background-repeat: no-repeat;
background-position: 12px 7px;
}
#cN .rmHorizontal .rmItem.product-range .rmLink{
	background-position: 12px -173px;
}
#cN .rmHorizontal .rmItem.health-concerns .rmLink{
	background-position: 12px -112px;
}
#cN .rmHorizontal .rmItem.health-articles .rmLink{
	background-position: 12px -48px;
}

/* === [ Vertical dropdown ] === */ 
#cN .RadMenu .rmHorizontal .rmVertical .rmText {
	padding: 0px 0px 0px 0px!important;
}
#cN .rmHorizontal .rmVertical .rmItem .rmLink {
background: none;
}
	

	
/* === [ Static Navigation ] === */ 
.SubNavigation {
	margin-bottom:40px;
}

/* === [ Wrapping Divs ] === */
/* === [ Style for backgrounds, heights & widths ] === */
	/* === [ Static - Horizontal ] === */
	.RadMenuStatic.RadMenu_SlideHorizontal {
		width: 100%;
		height: 28px;
	}


	/* === [ Static - Vertical ] === */
	.RadMenuStatic.RadMenu_SlideVertical {
		width: 100%;
	}

/* === [ Link Top/Bottom Padding, Background, Border, Width ] ===  */
.RadMenuStatic .rmLink {
	text-decoration: none;
	width: 100%;
}
	/* === [ Static - Horizontal ] === */
	.RadMenuStatic .rmHorizontal .rmLink {
		padding: 6px 0px 6px 0px;
		display: block;
		width: auto;
	}
		/* === [ Level 1 ] === */ 
		.RadMenuStatic .rmHorizontal .rmLevel1 .rmLink {
			width: 150px !important;
		}
	/* === [ Static - Vertical ] === */
	.RadMenuStatic .rmVertical .rmLink {
		padding: 10px 0px 10px 0px;
		display: block;
		width: 260px;
		border-bottom:#d8d8d8 1px solid;
		color: #4b4948; 
	}
		/* === [ Level 1 ] === */ 
		.RadMenuStatic .rmVertical .rmLevel1 .rmLink {
			width: 100% !important;
			font-size: 13px;
			padding: 7px 0px 7px 0px;
		}
	/* === [ Static - Horizontal ] === */
	.RadMenuStatic .rmHorizontal .rmLink.rmRootLink {
	}

/* === [ Link Left/Right Padding ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmHorizontal .rmText,
.RadMenuStatic .rmHorizontal .rmVertical .rmLevel1 .rmText
.RadMenuStatic .rmHorizontal .rmVertical .rmLevel2 .rmText
.RadMenuStatic .rmHorizontal .rmVertical .rmLevel3 .rmText {
	padding: 0px 10px 0px 10px;
}
.RadMenuStatic .rmVertical .rmText {
	padding: 0px 0px 0px 0px;
}
	/* === [ Level 1 ] ===  */
	.RadMenuStatic .rmVertical .rmLevel1 .rmText {
		padding: 0px 10px 0px 20px;
		display: block;
	}
		/* === [ Level 2 ] ===  */
		.RadMenuStatic .rmVertical .rmLevel2 .rmText {
			padding: 0px 10px 0px 30px;
		}
			/* === [ Level 3 ] ===  */
			.RadMenuStatic .rmVertical .rmLevel3 .rmText {
				padding: 0px 10px 0px 40px;
			}
			
/* === [ Menu Selected State ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmLink.MenuSelected {
	color: #38a731;
	border-bottom:#38a731 1px solid;
}
	/* === [ Level 1 ] ===  */
	.RadMenuStatic .rmLevel1 .rmLink.MenuSelected {
	}
		/* === [ Level 2 ] ===  */
		.RadMenuStatic .rmLevel2 .rmLink.MenuSelected {
		}
			/* === [ Level 3 ] ===  */
			.RadMenuStatic .rmLevel3 .rmLink.MenuSelected {
			}

/* === [ Selected Parent State ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmLink.SelectedParent1 {
	color: #4b4948;
}
	/* === [ Level 2 ] ===  */
	.RadMenuStatic .rmLink.SelectedParent2 {
	}
		/* === [ Level 3 ] ===  */
		.RadMenuStatic .rmLink.SelectedParent3 {
		}
			/* === [ Level 4 ] ===  */
			.RadMenuStatic .rmLink.SelectedParent4 {
			}

/* === [ Hover State ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmLink.rmExpanded,
.RadMenuStatic .rmLink.rmFocused,
.RadMenuStatic .rmLink:hover {
	color: #38a731;
	border-bottom:#38a731 1px solid;
}
	/* === [ Level 1 ] ===  */
	.RadMenuStatic .rmLevel1 .rmLink.rmExpanded,
	.RadMenuStatic .rmLevel1 .rmLink.rmFocused,
	.RadMenuStatic .rmLevel1 .rmLink:hover{
			color: #38a731;
	}
		/* === [ Level 2 ] ===  */
		.RadMenuStatic .rmLevel2 .rmLink.rmExpanded,
		.RadMenuStatic .rmLevel2 .rmLink.rmFocused,
		.RadMenuStatic .rmLevel2 .rmLink:hover {
			color: #38a731;
		}
			/* === [ Level 3 ] ===  */
			.RadMenuStatic .rmLevel3 .rmLink.rmExpanded,
			.RadMenuStatic .rmLevel3 .rmLink.rmFocused,
			.RadMenuStatic .rmLevel3 .rmLink:hover {
				color: #38a731;
			}
			
/* === [ Expand Indicator. Add image background ] ===  */
.RadMenuStatic .rmVertical .rmText.rmExpandLeft,
.RadMenuStatic .rmVertical .rmText.rmExpandRight {
	padding: 0 0px 0px 0px;
}

/* === [ UNIQUE NAVIGATION ] ============================== */

#cT .UniqueNavigation { /* unique navigation container */
        float:right;
		clear: none;
		width:auto;
		margin-top: -6px;
}
#cT .RadMenu .rmHorizontal .rmLink {
		padding: 0px 0px 12px 0px;
		display: block;
		width: auto;
		color:#82c341;
		font-family:'museo500', Arial, Helvetica, sans-serif;
		font-size:16px;
		border: none;
	}
	#cT .RadMenu .rmLink.rmExpanded,
	#cT .RadMenu .rmLink.rmFocused,
	#cT .RadMenu .rmLink:hover {
		color: #4b4948;
		border: none;
	}
	#cT .RadMenu .rmLink.MenuSelected {
		color: #4b4948;
		border: none;
		background:none;
	}
		
	#cT .RadMenu .rmLink.SelectedParent1 {
		color: #4b4948;
		border: none;
	}
	
	
/* === [ Footer NAVIGATION ] ============================== */	
#cFLeft .FooterLinks { 
        float:left;
		clear: none;
		width:175px;
		margin:0 0px 0 0;
}
	
#cFLeft .RadMenuStatic .rmVertical .rmLink {
		padding: 2px 0px 2px 0px;
		display: block;
		color:#fff;
		font-size:13px;
		width: auto;
		border: none;
	}
	#cFLeft .RadMenuStatic .rmLink.rmExpanded,
	#cFLeft .RadMenuStatic .rmLink.rmFocused,
	#cFLeft .RadMenuStatic .rmLink:hover {
		color: #fff;
		border: none;
	}
	#cFLeft .RadMenuStatic .rmLink.MenuSelected {
		color: #fff;
		border: none;
	}
		
	#cFLeft .RadMenuStatic .rmLink.SelectedParent1 {
		color: #fff;
		border: none;
	}
	#cFLeft .RadMenuStatic .rmVertical .rmText {
	padding: 0px 0px 0px 0px;
}

/* === [ MEGA MENU ] ============================== */

#cN ul.rmHorizontal li > .rmSlide {
	width: 1000px!important;
	left: -130px!important;
	margin-top: 11px!important;
}
#bodyWrapper.china #cN ul.rmHorizontal li > .rmSlide {
	width: 1000px!important;
	left: -634px!important;
	margin-top: 11px!important;
}
#cN ul.rmHorizontal li + li > .rmSlide {
	left: -230px!important;
	
}
#cN ul.rmHorizontal li + li + li > .rmSlide {
	left: -370px!important;
	
}
#cN ul.rmHorizontal li + li + li + li > .rmSlide {
	left: 0px!important;
	
}

#cN ul.rmHorizontal li > .rmSlide .rmVertical.rmGroup.rmLevel1 {
	background: #fff!important;
	border-radius: 0 0 0px 0px!important;
	padding: 20px 10px 0px 10px;
	margin-top: 0px;
	
	-webkit-box-shadow: 0px 3px 30px 0px rgba(50, 50, 50, 0.2);
-moz-box-shadow:    0px 3px 30px 0px rgba(50, 50, 50, 0.2);
box-shadow:         0px 3px 30px 0px rgba(50, 50, 50, 0.2);
}

.RadMenu .MegaMenuContainer ul.rmVertical {
	display: block;
	margin: 0 auto;
	margin-right: 30px;
}

.RadMenu .MegaMenuContainer .rmVertical .navigation, .RadMenu .MegaMenuContainer .rmVertical .productlist {
	float: left;
	clear:none;
	width: 745px;
}
.RadMenu .MegaMenuContainer .rmVertical .navigation {
	width: 190px;
}


#cN .MegaMenuContainer .rmVertical .rmItem .rmLink,
#cN .MegaMenuContainer .rmHorizontal .rmItem .rmLink {
	background: #eeeeee;
	border:none;
	border-radius: 4px;
	width: 190px !important;
	font-size: 14px;
	color: #4b4948;
	background:#eeeeee;
	padding:6px 10px;
	margin-bottom: 4px;
}
#cN .MegaMenuContainer .rmHorizontal .rmItem .rmLink {
	margin-right: 4px;
	padding:6px 10px 6px 6px;
	width: 224px !important;
	white-space:nowrap;
}

#cN .MegaMenuContainer.mm-products .rmItem .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem .rmLink.MenuSelected {
	color: #fff;
	background:#90c560;
}
#cN .MegaMenuContainer.mm-products .rmItem.beauty .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.beauty .rmLink.MenuSelected {
	background:#00a9cc;
}
#cN .MegaMenuContainer.mm-products .rmItem.bee-products .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.bee-products .rmLink.MenuSelected {
	background:#e8a713;
}
#cN .MegaMenuContainer.mm-products .rmItem.colostrum-and-milk .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.colostrum-and-milk .rmLink.MenuSelected {
	background:#009ddc;
}
#cN .MegaMenuContainer.mm-products .rmItem.digestion-and-detox .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.digestion-and-detox .rmLink.MenuSelected {
	background:#6eb43f;
}
#cN .MegaMenuContainer.mm-products .rmItem.eye-health .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.eye-health .rmLink.MenuSelected {
	background:#c4113c;
}
#cN .MegaMenuContainer.mm-products .rmItem.essentials .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.essentials .rmLink.MenuSelected {
	background:#e75643;
}

#cN .MegaMenuContainer.mm-products .rmItem.heart-circulation-and-cholesterol .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.heart-circulation-and-cholesterol .rmLink.MenuSelected,

#cN .MegaMenuContainer.mm-products .rmItem.energy .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.energy .rmLink.MenuSelected {
	background:#ee2e24;
}
#cN .MegaMenuContainer.mm-products .rmItem.heart-circulation-and-energy .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.heart-circulation-and-energy .rmLink.MenuSelected{
	background:#ee2e24;
}


#cN .MegaMenuContainer.mm-products .rmItem.immune-support .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.immune-support .rmLink.MenuSelected,
#cN .MegaMenuContainer.mm-products .rmItem.allergies .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.allergies .rmLink.MenuSelected,
#cN .MegaMenuContainer.mm-products .rmItem.colds-and-flu .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.colds-and-flu .rmLink.MenuSelected {
	background:#46166b;
}
#cN .MegaMenuContainer.mm-products .rmItem.joint-bone-and-inflammation .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.joint-bone-and-inflammation .rmLink.MenuSelected{
	background:#f58026;
}

#cN .MegaMenuContainer.mm-products .rmItem.joint-and-bone-healthn .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.joint-and-bone-health .rmLink.MenuSelected{
	background:#f58026;
}

#cN .MegaMenuContainer.mm-products .rmItem.arthritis-and-joint-pain .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.arthritis-and-joint-pain .rmLink.MenuSelected,
#cN .MegaMenuContainer.mm-products .rmItem.muscle-aches-and-tension .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.muscle-aches-and-tension .rmLink.MenuSelected {
	background:#f58026;
}
#cN .MegaMenuContainer.mm-products .rmItem.marine .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.marine .rmLink.MenuSelected {
	background:#00456a;
}
#cN .MegaMenuContainer.mm-products .rmItem.memory .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.memory .rmLink.MenuSelected {
	background:#00a19c;
}

#cN .MegaMenuContainer.mm-products .rmItem.memory-and-concentration .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.memory-and-concentration .rmLink.MenuSelected,
#cN .MegaMenuContainer.mm-products .rmItem.healthy-ageing .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.healthy-ageing .rmLink.MenuSelected {
	background:#00a19c;
}
#cN .MegaMenuContainer.mm-products .rmItem.mens-health .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.mens-health .rmLink.MenuSelected {
	background:#404041;
}
#cN .MegaMenuContainer.mm-products .rmItem.nutritional-oils .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.nutritional-oils .rmLink.MenuSelected {
	background:#0066a4;
}
#cN .MegaMenuContainer.mm-products .rmItem.specialty .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.specialty .rmLink.MenuSelected {
	background:#004e0f;
}
#cN .MegaMenuContainer.mm-products .rmItem.stress-sleep-and-mood .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.stress-sleep-and-mood .rmLink.MenuSelected{
	background:#56a1d5;
}

#cN .MegaMenuContainer.mm-products .rmItem.sleep .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.sleep .rmLink.MenuSelected,
#cN .MegaMenuContainer.mm-products .rmItem.stress-anxiety-and-mood .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.stress-anxiety-and-mood .rmLink.MenuSelected {
	background:#56a1d5;
}


#cN .MegaMenuContainer.mm-products .rmItem.superfoods .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.superfoods .rmLink.MenuSelected,
#cN .MegaMenuContainer.mm-products .rmItem.nutrition .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.nutrition .rmLink.MenuSelected  {
	background:#00853e;
}
#cN .MegaMenuContainer.mm-products .rmItem.vitamins-and-minerals .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.vitamins-and-minerals .rmLink.MenuSelected{
	background:rgba(137, 138, 143, 0.95);
}

#cN .MegaMenuContainer.mm-products .rmItem.magnesium-deficiency .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.magnesium-deficiency .rmLink.MenuSelected {
	background:rgba(137, 138, 143, 0.95);
}

#cN .MegaMenuContainer.mm-products .rmItem.weight-management .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.weight-management .rmLink.MenuSelected {
	background:#850d70;
}
#cN .MegaMenuContainer.mm-products .rmItem.womens-health .rmLink:hover,
#cN .MegaMenuContainer.mm-products .rmItem.womens-health .rmLink.MenuSelected {
	background:#c60070;
}

/*
Duplicates with Health Concerns & Products
- Men's Health
- Superfoods
- Weight Management
- Beauty
- Women's Health
- Eye Health
- Immune Support
*/

/* Chinese */

#cN .MegaMenuContainer .rmItem.u7f8eu5bb9u4ea7u54c1 .rmLink:hover,
#cN .MegaMenuContainer .rmItem.u7f8eu5bb9u4ea7u54c1 .rmLink.MenuSelected {
    background:#00a9cc;
}
#cN .MegaMenuContainer .rmItem.u871cu8702u4ea7u54c1 .rmLink:hover,
#cN .MegaMenuContainer .rmItem.u871cu8702u4ea7u54c1 .rmLink.MenuSelected {
    background:#e8a713;
}
#cN .MegaMenuContainer .rmItem.u725bu521du4e73u548cu5976u5236u54c1 .rmLink:hover,
#cN .MegaMenuContainer .rmItem.u725bu521du4e73u548cu5976u5236u54c1 .rmLink.MenuSelected {
    background:#009ddc;
}
#cN .MegaMenuContainer .rmItem.u6d88u5316u548cu6392u6bd2 .rmLink:hover,
#cN .MegaMenuContainer .rmItem.u6d88u5316u548cu6392u6bd2 .rmLink.MenuSelected {
    background:#6eb43f;
}
#cN .MegaMenuContainer .rmItem.u773cu90e8u4fddu517b .rmLink:hover,
#cN .MegaMenuContainer .rmItem.u773cu90e8u4fddu517b .rmLink.MenuSelected {
    background:#c4113c;
}
#cN .MegaMenuContainer .rmItem.essentials .rmLink:hover,
#cN .MegaMenuContainer .rmItem.essentials .rmLink.MenuSelected {
    background:#e75643;
}
#cN .MegaMenuContainer .rmItem.u5fc3u8840u7ba1u548cu5faau73afu7cfbu7edfu5065u5eb7 .rmLink:hover,
#cN .MegaMenuContainer .rmItem.u5fc3u8840u7ba1u548cu5faau73afu7cfbu7edfu5065u5eb7 .rmLink.MenuSelected{
    background:#ee2e24;
}
#cN .MegaMenuContainer .rmItem.u514du75abu7cfbu7edfu7ef4u62a4 .rmLink:hover,
#cN .MegaMenuContainer .rmItem.u514du75abu7cfbu7edfu7ef4u62a4 .rmLink.MenuSelected{
    background:#46166b;
}
#cN .MegaMenuContainer .rmItem.u5173u8282u9aa8u9abcu548cu53d1u708eu4fddu517b .rmLink:hover,
#cN .MegaMenuContainer .rmItem.u5173u8282u9aa8u9abcu548cu53d1u708eu4fddu517b .rmLink.MenuSelected{
    background:#f58026;
}
#cN .MegaMenuContainer .rmItem.u6d77u6d0bu7cfbu5217 .rmLink:hover,
#cN .MegaMenuContainer .rmItem.u6d77u6d0bu7cfbu5217 .rmLink.MenuSelected {
    background:#00456a;
}
#cN .MegaMenuContainer .rmItem.u5927u8111u4fddu517b .rmLink:hover,
#cN .MegaMenuContainer .rmItem.u5927u8111u4fddu517b .rmLink.MenuSelected {
    background:#00a19c;
}
#cN .MegaMenuContainer .rmItem.u7537u6027u4fddu517b .rmLink:hover,
#cN .MegaMenuContainer .rmItem.u7537u6027u4fddu517b .rmLink.MenuSelected {
    background:#404041;
}
#cN .MegaMenuContainer .rmItem.u8425u517bu5065u5eb7u6cb9u80f6u56ca .rmLink:hover,
#cN .MegaMenuContainer .rmItem.u8425u517bu5065u5eb7u6cb9u80f6u56ca .rmLink.MenuSelected {
    background:#0066a4;
}
#cN .MegaMenuContainer .rmItem.specialty .rmLink:hover,
#cN .MegaMenuContainer .rmItem.specialty .rmLink.MenuSelected {
    background:#004e0f;
}
#cN .MegaMenuContainer .rmItem.u8212u538bu7cfbu5217 .rmLink:hover,
#cN .MegaMenuContainer .rmItem.u8212u538bu7cfbu5217 .rmLink.MenuSelected {
    background:#56a1d5;
}
#cN .MegaMenuContainer .rmItem.u8d85u7ea7u98dfu54c1 .rmLink:hover,
#cN .MegaMenuContainer .rmItem.u8d85u7ea7u98dfu54c1 .rmLink.MenuSelected {
    background:#00853e;
}
#cN .MegaMenuContainer .rmItem.u7ef4u751fu7d20u548cu77ffu7269u8d28 .rmLink:hover,
#cN .MegaMenuContainer .rmItem.u7ef4u751fu7d20u548cu77ffu7269u8d28 .rmLink.MenuSelected{
    background:#898a8f;
}
#cN .MegaMenuContainer .rmItem.u4f53u91cdu7ba1u7406 .rmLink:hover,
#cN .MegaMenuContainer .rmItem.u4f53u91cdu7ba1u7406 .rmLink.MenuSelected {
    background:#850d70;
}
#cN .MegaMenuContainer .rmItem.u5973u6027u4fddu517b .rmLink:hover,
#cN .MegaMenuContainer .rmItem.u5973u6027u4fddu517b .rmLink.MenuSelected {
    background:#c60070;
}


@media screen and (max-height: 740px){ /*iPad tablet landscape width*/
#cN .MegaMenuContainer .rmVertical .rmItem .rmLink, #cN .MegaMenuContainer .rmHorizontal .rmItem .rmLink {
width: 220px !important;
}
}




			   

	
